nav.navbar.prime
{	font-family: 'Montserrat';
	background:transparent;
	text-transform:capitalize;
	font-weight:600;
	border-radius:0;
	margin:0;}

.ui-widget { outline: none; }

div.navbar-header
{
background:none;
border:0;
border-radius:0;text-align:center;}

div.navbar-header button
{ background-color:#1f2a44;}

.navbar-toggle {
    position: relative;
    margin:10px auto;
	padding: 5px 5px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;float:none;
}
div.navbar-header button span.icon-bar
{  width:100%;
   background:#E57200;
margin-top:10px;margin-bottom:10px;padding:2px;
}

nav.prime
{margin:0;padding:0;}
div#navbar
{width:100%;margin:0;padding:0;}

div#navbar ul.navbar-nav
{	/*width:100%;*/margin:0;padding:0;font-size:1.20em;
	letter-spacing:.025em;text-align:right;}




div#navbar ul.navbar-nav li
{/*float:right;*/}

div#navbar ul.navbar-nav li a
{
	padding-left:15px;
	padding-right:15px;
    color:#ffffff;
}

@media (max-width: 992px) 
{

div#navbar ul.navbar-nav li a{
	padding-left:12px;
	padding-right:12px;
    color:#ffffff;}

div#navbar ul.navbar-nav{
font-size:1.10em;}

}

@media (max-width: 880px) 
{

div#navbar ul.navbar-nav li a{
	padding-left:8px;
	padding-right:8px;
    color:#ffffff;}

div#navbar ul.navbar-nav{
font-size:1.05em;}

}

div#navbar ul.navbar-nav li a.navImage
{margin:0;
	padding:0;}


div#navbar ul.navbar-nav li a:hover
{color:#ffc72c;}
div#navbar
{}
div#navbar
{}

ul.dropdown-menu steps
{margin:0;padding:0;border:none;}

.dropdown-menu {
   
    padding:0;
    margin:0;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border:none;
    border-radius:0;
    -webkit-box-shadow:none;
    box-shadow:none;
}
.ui-widget.ui-widget-content
{border:none;border-radius:none;margin:0;padding:0;}

.ui-tabs .ui-tabs-nav li
{margin:0;padding:0;border:0;border-radius:0px;background:transparent;}




ul.nav.navbar-nav.footer-nav
{display:block;padding-left:5px;font-size:.8em;text-decoration:uppercase;margin:0 auto;float:none}

ul.nav.navbar-nav.footer-nav li
{margin:0;padding:0;}

ul.nav.navbar-nav.footer-nav li a 
{color: #3399ff;
  margin: 0;
  padding:0;padding-top:10px;}

ul.nav.navbar-nav.footer-nav li a:hover
{color: #fff;
  background:none;}

ul.nav.navbar-nav.footer-nav li.spacer
{color:#FFF;padding-top:2px;display:none;}

div#navbar ul.navbar-nav li span.notab a
{	display:block;width:100%;
	color: #fff;
    padding: 20px 40px;
    font-weight: 600;
    outline-color: transparent;text-decoration:none;}

div#navbar ul.navbar-nav li span.notab a:hover
{color:#E57200;}

.archive-news{
	display:block;
	width:100%;
	background:#fff;
	padding-left:20px;
	padding-right:20px;background:#f1f1f1;
}

ul.news-list
{list-style-type:none;display:block;width:100%;margin:0;padding:0;max-width:400px;margin:0 auto;}

ul.news-list li.colbac
{color:#000;text-align:center;}

ul.news-list li
{color:#fff;padding:5px;}

ul.news-list li.toggle-trigger
{    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: .95em;
    color: #272e40;
    text-decoration: none;
    padding-top: 20px;
    padding-bottom: 20px;  cursor: pointer;background: url(/media/1120/chevron.png);
    background-repeat: no-repeat;
    background-position: right center;}

.nav>li>a:focus, .nav>li>a:hover {
background-color:transparent;
}


ul.news-list li.toggle-trigger.active
{ background: url(/media/1219/chevron-down.png);background-repeat: no-repeat;
    background-position: right center;background-color:transparent;}

ul.news-list li.toggle-trigger a, ul.news-list li.latest a
{    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: .95em;
    color: #272e40;
    text-decoration: none;
    padding-top: 20px;
    padding-bottom: 20px;}
div.leftColNav ul.nav-stacked li.archive-headline a


{ font-family: 'Montserrat'; font-weight: 400;
    font-size: .85em;}

div#navbar ul.navbar-nav li span.notab.selected a
{color:#E57200;}

div#navbar div.step-nav-two ul.step-nav-situ li.selected a
{color:#E57200;}

div#navbar div.step-nav-one ul.step-nav-tabs li.selected a 
{color: #E57200;}

div#navbar ul.navbar-nav li.selected a{
color:#E57200;}

p.menu-title{
	font-family: 'Montserrat';
	font-weight:300;color:#fff;
}


p.menu-title i.fa fa-caret-down{
}


@media (max-width: 767px) 
{
	div#navbar ul.navbar-nav li{display:block;width:100%;text-align:center;}
	
	.navbar-toggle {
    position: absolute;
	top:-120px;
		right:20px;
  
    padding: 5px 5px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: none;
}
	
}

@media (max-width: 767px){
.navbar-toggle {
    position: absolute;
    top: -100px;
    right: 20px;
    padding: 3px 3px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: none;
}
div.navbar-header button span.icon-bar {
    width: 100%;
    background: #E57200;
    margin-top: 3px;
    margin-bottom: 3px;
    padding: 1px;
}
p.menu-title {
    font-family: 'Montserrat';
    font-weight: 300;
    color: #fff;
	font-size:.9em;
}


}
@media (max-width: 400px){
	.navbar-toggle {
    position: absolute;
    top: -80px;
    right: 20px;
    padding: 3px 3px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    float: none;
}
}



div#secondary{
 max-width:1560px;display:block;
 padding-left:60px;
 padding-right:60px;
 padding-top:20px;
 padding-bottom:20px;
 margin:0 auto;}

div#secondary ul.secondarynav{text-align:center;
}

div#secondary ul.secondarynav li{
display:inline-block;
	padding:10px;
	font-family: 'Montserrat';
	
}

div#secondary ul.secondarynav li a{
	text-decoration:none;
	font-weight:400;
	color:#000;
}

div#secondary ul.secondarynav li a:hover{
	color:#9063cd;
}

div#secondary ul.secondarynav li.selected a{
	font-weight:400;
	color:#e47000;
}

div#secondary ul.secondarynav li.first-sec a{
	font-weight:500;
	color:#000;
}


div#secondary ul.secondarynav li.selected a:hover{
color:#9063cd;
}